all:

install:
	@ln -f tpm_changeauth_tests.sh ../../../../bin/
	@ln -f tpm_changeauth_tests_exp01.sh ../../../../bin/
	@ln -f tpm_changeauth_tests_exp02.sh ../../../../bin/
	@ln -f tpm_changeauth_tests_exp03.sh ../../../../bin/

clean:

